[raleigh.rb] Getting around outdated Ruby

Ed Gehringer efg at ncsu.edu
Tue Dec 2 16:13:49 EST 2008


Despite the fact that the message is only supposed to be  
informational, my server process is not starting correctly.  I wonder  
if this is due to the AFS and kernel upgrades that I installed just  
before the reboot.  Does anyone have any leads?

Thanks,
Ed

On Dec 2, 2008, at 3:10 PM, Aaron Bedra wrote:

> That is correct, it's just informational.  There isn't anything you  
> need to do about it.  It is just mongrel letting you know that it  
> is loading a security patch while it is booting up.
>
> http://www.ruby-forum.com/topic/85966
>
> Here is a reference of the announcement on the ruby-forum for more  
> information.
>


More information about the raleigh-rb-members mailing list